libwibble 1.1-2 source package in Ubuntu

Changelog

libwibble (1.1-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to QA group. (See: #813208, Closes: #869342)
  * Remove Vcs-Darcs and Homepage fields, both are no
    longer available. (Closes: #861673)
  * Remove tarball and darcs targets from debian/rules because of no
    longer existing darcs service.
  * Convert to source format 3.0 (quilt).
  * Honour SOURCE_DATE_EPOCH for date in generated manpages.
    Thanks to Chris Lamb for the patch (Closes: #861672)
  * Bump debhelper compatibility to 10.
  * Bump Standards-Version to 4.1.0.
  * Clean doxygen cruft with dh_doxygen.
  * Register documentation at doc-base.
  * Mark libwibble-dev as Multi-Arch: same.
  * Remove unneeded libwibble.dirs file.
  * Drop use of dh-buildinfo as .buildinfo files are also generated by
    dpkg-genbuildinfo.
  * Add lintian override for embedded-javascript-library caused by
    jquery.js from doxygen.
  * Do not run the tests when DEB_BUILD_OPTIONS=nocheck is set.
    This fixes cross build of libwibble. (Closes: #718618)

 -- Reiner Herrmann <email address hidden>  Tue, 19 Sep 2017 17:43:54 +0200

Upload details

Uploaded by:
Debian QA Group
Uploaded to:
Sid
Original maintainer:
Debian QA Group
Architectures:
any
Section:
libdevel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Kinetic release universe libdevel
Jammy release universe libdevel
Focal release universe libdevel
Bionic release universe libdevel

Downloads

File Size SHA-256 Checksum
libwibble_1.1-2.dsc 1.7 KiB ad7997581f3a149289ee77d1dfe33effa879428809bdb8805c52028123e39e57
libwibble_1.1.orig.tar.gz 145.6 KiB 29d5894ca98796f5b79b60357fa9956705409d923a002ab6d4eba31d73d78a95
libwibble_1.1-2.debian.tar.xz 7.6 KiB f7149d40d42e2c05d8535f67beb2f2286203835b629f74cd38452bebdb856d4f

Available diffs

No changes file available.

Binary packages built by this source

libwibble-dev: No summary available for libwibble-dev in ubuntu impish.

No description available for libwibble-dev in ubuntu impish.